html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; overflow-x: clip; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: fixed; overflow: hidden; }
@media (min-width: 989.0px) {
		#imPageExtContainer { background-image: url('juta_big-trasp.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 989px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('juta_big-trasp_0l242bbj.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 214px; width:989px; }
		#imContent { z-index: 1; align-self: start; padding: 2px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: url('juta_big-trasp_9v187v90.jpg'); background-position: right top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 40px; background-image: none; background-color: transparent; }
		#imFooter { z-index: 1;  background-image: url('juta_big-trasp_j0gk35tj.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(192, 192, 192, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 25px; width:989px; }
		#imSideBar { background-image: url('juta_big-trasp_46iyttw7.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 988.9px) and (min-width: 720.0px) {
		#imPageExtContainer { background-image: url('juta_big-trasp.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 720px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('BFB2C85D8C91331DA25A184A55502976.png'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 90px; width:720px; }
		#imContent { z-index: 1; align-self: start; padding: 2px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: url('juta_big-trasp_9v187v90.jpg'); background-position: right top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 40px; background-image: none; background-color: transparent; }
		#imFooter { z-index: 1;  background-image: url('juta_big-trasp_j0gk35tj.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(192, 192, 192, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:720px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
		#imPageExtContainer { background-image: url('juta_big-trasp.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 480px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('27A4E04B918DA6DD70560D0B1AFC8EF3.png'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 90px; width:480px; }
		#imContent { z-index: 1; align-self: start; padding: 2px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: url('juta_big-trasp_9v187v90.jpg'); background-position: right top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 40px; background-image: none; background-color: transparent; }
		#imFooter { z-index: 1;  background-image: url('juta_big-trasp_j0gk35tj.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(192, 192, 192, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:480px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 479.9px)  {
		#imPageExtContainer { background-image: url('juta_big-trasp.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imPage { padding-top: 15px; padding-bottom: 15px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { background-image: url('1693B8E1A640C605B374F3288C4F2C2D.png'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 90px; width:320px; }
		#imContent { z-index: 1; align-self: start; padding: 2px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: url('juta_big-trasp_9v187v90.jpg'); background-position: right top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 40px; background-image: none; background-color: transparent; }
		#imFooter { z-index: 1;  background-image: url('juta_big-trasp_j0gk35tj.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(192, 192, 192, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:320px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
